@charset "UTF-8";
@import url("bootstrap.3.2.0.min.css");
@import url("cms/cmslayout.css");
.rounded-corners {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-shadow {
  box-shadow: 0px;
  -webkit-box-shadow: 0px;
}
.red {
  border: 1px solid red;
}
.panel-style {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
}
body {
  background-color: #FFFFFF;
  font-family: 'Poppins', sans-serif;
}
